How to install libfolks-eds25 on Debian 9 (Stretch)